	.prim_collapse_text
	{
		font-family: Verdana, Arial;
		font-size: 14px;
		font-weight: normal;
	}
	.prim_collapse_text_active
	{
		font-family: Verdana, Arial;
		font-size: 14px;
		font-weight: normal;
		color: blue
	}
	.text_simple_header
	{
		font-family: Verdana, Arial;
		font-size: 14px;
		font-weight: bold;
	}
	.text_simple
	{
		font-family: Verdana, Arial;
		font-size: 14px;
		font-weight: normal;
	}
	.text_simple_small
	{
		font-family: Verdana, Arial;
		font-size: 10px;
		font-weight: normal;
	}
	.text_simple_11
	{
		font-family: Verdana, Arial;
		font-size: 11px;
		font-weight: normal;
	}
	.text_simple_medium
	{
		font-family: Verdana, Arial;
		font-size: 12px;
		font-weight: normal;
	}
	.active_text_simple
	{
		font-family: Verdana, Arial;
		font-size: 12px;
		font-weight: normal;
		color: blue;
	}

	.error_text
	{
		font-family: Verdana, Arial;
		font-size: 12px;
		font-weight: normal;
		color: red;
	}

	.warning_text
	{
		font-family: Verdana, Arial;
		font-size: 12px;
		font-weight: normal;
		color: maroon;
	}

	.warning_text_small
	{
		font-family: Verdana, Arial;
		font-size: 10px;
		font-weight: normal;
		color: maroon;
	}

	.odd
	{
		background-color: #eeeeee;
	}

	.even
	{
		background-color: #f9f9f9;
	}

	.hide-button-label
	{
		display:block;
		width:100px; height:25px;
		background-image:url(/images/Soccer-Field.jpg); background-repeat:no-repeat;
		text-indent:-999px;
		font-size:0px; line-height:0;
	}

	input[type=submit].hide,
	button[type=submit].hide {
		display: block;
		position: absolute;
		visibility: hidden;
	}
